Subject: Building gcc fails at target s-attrtab

From: Aljosha Papsch <[email-masked]>
Date: Tue, 20 Oct 2015 19:22:09 +0200

Hello,

I installed Guix 0.8.3 on an Arch machine and tried to install zile, 
because it has few dependencies. Though some files are downloaded from 
hydra.gnu.org, guix tries to build packages. It fails at gcc's build at 
target s-attrtab. When doing "guix pull", building also fails at 
gcc-cross-boot0's target s-attrtab.

Looking around a bit, I found [0]. Apparently someone had the same 
issue, though discussion broke off, because the reporter wasn't able to 
provide the build log, so here it is for gcc-cross-boot0 (last 200 
lines). Maybe we can just lift off where the previous discussion died.

Best regards,
Aljosha Papsch

[0] https://lists.gnu.org/archive/html/guix-devel/2014-11/msg00427.html